{% extends "base.html" %}
{% load static %}
{% block page_content %}
<h1>Projects</h1>

    <div class="card-deck">
{% for project in projects %}

  <div class="card">
    <img src="{% static project.image %}" class="card-img-top" alt="{{ project.title }}">
    <div class="card-body">
      <h5 class="card-title">{{ project.title }}</h5>
      <p class="card-text">{{ project.description }}</p>
    </div>
    <div class="card-footer">
              <a href="{% url 'project_detail' project.pk %}" class="btn btn-primary btn-block"> Read More </a>
    </div>
  </div>

    {% endfor %}
        </div>

{% endblock %}

